---
title: Seguridad
---

# Problemas de seguridad

Castopod está construido sobre [CodeIgniter4](https://codeigniter.com/), un
framework de PHP que alienta
[buenas prácticas de seguridad](https://codeigniter.com/user_guide/concepts/security.html).

Para maximizar la seguridad de su instancia y prevenir cualquier ataque
malicioso, le recomendamos que actualice todos los permisos de sus archivos
Castopod después de la instalación o actualizaciones (para evitar cualquier
error de permiso previo):

- `writable/` carpeta debe ser **legible** y **escribible**.
- `public/media/` carpeta debe ser **legible** y **escribible**.
- cualquier otro archivo debe establecerse a **solo lectura**.

Por ejemplo, si estás usando Apache o NGINX con Ubuntu puedes hacer lo
siguiente:

```bash
sudo chown -R root:root /path/to/castopod
sudo chown -R www-data:www-data /path/to/castopod/writable
sudo chown -R www-data:www-data /path/to/castopod/public/media
```
