<?php

declare(strict_types=1);

/**
 * ISO 3166 country codes
 *
 * @copyright  2020 Ad Aures
 * @license    https://www.gnu.org/licenses/agpl-3.0.en.html AGPL3
 * @link       https://castopod.org/
 */

return [
    'AD' => 'Andorra',
    'AE' => 'Spojené Arabské Emiráty',
    'AF' => 'Afghanistan',
    'AG' => 'Antigua and Barbuda',
    'AI' => 'Anguilla',
    'AL' => 'Albánsko',
    'AM' => 'Arménsko',
    'AO' => 'Angola',
    'AQ' => 'Antarktída',
    'AR' => 'Argentína',
    'AS' => 'Americká Samoa',
    'AT' => 'Rakúsko',
    'AU' => 'Austrália',
    'AW' => 'Aruba',
    'AX' => 'Åland Islands',
    'AZ' => 'Azerbaijan',
    'BA' => 'Bosna a Hercegovina',
    'BB' => 'Barbados',
    'BD' => 'Bangladéš',
    'BE' => 'Belgicko',
    'BF' => 'Burkina Faso',
    'BG' => 'Bulharsko',
    'BH' => 'Bahrain',
    'BI' => 'Burundi',
    'BJ' => 'Benin',
    'BL' => 'Saint Barthélemy',
    'BM' => 'Bermuda',
    'BN' => 'Brunei Darussalam',
    'BO' => 'Bolivia, Plurinational State of',
    'BQ' => 'Bonaire, Sint Eustatius and Saba',
    'BR' => 'Brazil',
    'BS' => 'Bahamas',
    'BT' => 'Bhutan',
    'BV' => 'Bouvet Island',
    'BW' => 'Botswana',
    'BY' => 'Belarus',
    'BZ' => 'Belize',
    'CA' => 'Canada',
    'CC' => 'Cocos (Keeling) Islands',
    'CD' => 'Congo, the Democratic Republic of the',
    'CF' => 'Central African Republic',
    'CG' => 'Congo',
    'CH' => 'Switzerland',
    'CI' => "Côte d'Ivoire",
    'CK' => 'Cook Islands',
    'CL' => 'Chile',
    'CM' => 'Cameroon',
    'CN' => 'China',
    'CO' => 'Colombia',
    'CR' => 'Costa Rica',
    'CU' => 'Cuba',
    'CV' => 'Cape Verde',
    'CW' => 'Curaçao',
    'CX' => 'Vianočný Ostrov',
    'CY' => 'Cyprus',
    'CZ' => 'Česká republika',
    'DE' => 'Nemecko',
    'DJ' => 'Djibouti',
    'DK' => 'Dánsko',
    'DM' => 'Dominica',
    'DO' => 'Dominikánska republika',
    'DZ' => 'Alžírsko',
    'EC' => 'Ekvádor',
    'EE' => 'Estónsko',
    'EG' => 'Egypt',
    'EH' => 'Western Sahara',
    'ER' => 'Eritrea',
    'ES' => 'Španielsko',
    'ET' => 'Etiópia',
    'FI' => 'Fínsko',
    'FJ' => 'Fiji',
    'FK' => 'Falklandské ostrovy (Malvíny)',
    'FM' => 'Micronesia, Federated States of',
    'FO' => 'Faroe Islands',
    'FR' => 'Francúzsko',
    'GA' => 'Gabon',
    'GB' => 'United Kingdom',
    'GD' => 'Grenada',
    'GE' => 'Georgia',
    'GF' => 'French Guiana',
    'GG' => 'Guernsey',
    'GH' => 'Ghana',
    'GI' => 'Gibraltar',
    'GL' => 'Grónsko',
    'GM' => 'Gambia',
    'GN' => 'Guinea',
    'GP' => 'Guadeloupe',
    'GQ' => 'Equatorial Guinea',
    'GR' => 'Grécko',
    'GS' => 'Južná Georgia a Južné Sandwichove ostrovy',
    'GT' => 'Guatemala',
    'GU' => 'Guam',
    'GW' => 'Guinea-Bissau',
    'GY' => 'Guyana',
    'HK' => 'Hong Kong',
    'HM' => 'Teritórium Heardovho ostrova a Macdonaldových ostrovov',
    'HN' => 'Honduras',
    'HR' => 'Chorvátsko',
    'HT' => 'Haiti',
    'HU' => 'Maďarsko',
    'ID' => 'Indonézia',
    'IE' => 'Írsko',
    'IL' => 'Israel',
    'IM' => 'Isle of Man',
    'IN' => 'India',
    'IO' => 'British Indian Ocean Territory',
    'IQ' => 'Iraq',
    'IR' => 'Iran, Islamic Republic of',
    'IS' => 'Iceland',
    'IT' => 'Italy',
    'JE' => 'Jersey',
    'JM' => 'Jamaica',
    'JO' => 'Jordan',
    'JP' => 'Japan',
    'KE' => 'Kenya',
    'KG' => 'Kyrgyzstan',
    'KH' => 'Cambodia',
    'KI' => 'Kiribati',
    'KM' => 'Comoros',
    'KN' => 'Saint Kitts and Nevis',
    'KP' => "Korea, Democratic People's Republic of",
    'KR' => 'Korea, Republic of',
    'KW' => 'Kuwait',
    'KY' => 'Cayman Islands',
    'KZ' => 'Kazakhstan',
    'LA' => "Lao People's Democratic Republic",
    'LB' => 'Libanon',
    'LC' => 'Svätá Lucia',
    'LI' => 'Lichtenštajnsko',
    'LK' => 'Sri Lanka',
    'LR' => 'Libéria',
    'LS' => 'Lesotho',
    'LT' => 'Litva',
    'LU' => 'Luxembursko',
    'LV' => 'Lotyšsko',
    'LY' => 'Líbia',
    'MA' => 'Maroko',
    'MC' => 'Monako',
    'MD' => 'Moldavská Republika',
    'ME' => 'Čierna Hora',
    'MF' => 'Saint Martin (French part)',
    'MG' => 'Madagaskar',
    'MH' => 'Marshall Islands',
    'MK' => 'Macedónsko-Bývalá Juhoslovanská Republika',
    'ML' => 'Mali',
    'MM' => 'Mjanmarsko',
    'MN' => 'Mongolsko',
    'MO' => 'Macao',
    'MP' => 'Northern Mariana Islands',
    'MQ' => 'Martinique',
    'MR' => 'Mauritania',
    'MS' => 'Montserrat',
    'MT' => 'Malta',
    'MU' => 'Mauritius',
    'MV' => 'Maldives',
    'MW' => 'Malawi',
    'MX' => 'Mexiko',
    'MY' => 'Malajzia',
    'MZ' => 'Mozambique',
    'N/A' => 'Not Applicable (local IP…)',
    'NA' => 'Namibia',
    'NC' => 'New Caledonia',
    'NE' => 'Niger',
    'NF' => 'Norfolk Island',
    'NG' => 'Nigéria',
    'NI' => 'Nikaragua',
    'NL' => 'Holandsko',
    'NO' => 'Nórsko',
    'NP' => 'Nepál',
    'NR' => 'Nauru',
    'NU' => 'Niue',
    'NZ' => 'Nový Zéland',
    'OM' => 'Omán',
    'PA' => 'Panama',
    'PE' => 'Peru',
    'PF' => 'French Polynesia',
    'PG' => 'Papua New Guinea',
    'PH' => 'Philippines',
    'PK' => 'Pakistan',
    'PL' => 'Poland',
    'PM' => 'Saint Pierre and Miquelon',
    'PN' => 'Pitcairn',
    'PR' => 'Puerto Rico',
    'PS' => 'Palestine, State of',
    'PT' => 'Portugal',
    'PW' => 'Palau',
    'PY' => 'Paraguay',
    'QA' => 'Qatar',
    'RE' => 'Réunion',
    'RO' => 'Romania',
    'RS' => 'Serbia',
    'RU' => 'Russian Federation',
    'RW' => 'Rwanda',
    'SA' => 'Saudi Arabia',
    'SB' => 'Solomon Islands',
    'SC' => 'Seychelles',
    'SD' => 'Sudan',
    'SE' => 'Sweden',
    'SG' => 'Singapore',
    'SH' => 'Saint Helena, Ascension and Tristan da Cunha',
    'SI' => 'Slovinsko',
    'SJ' => 'Svalbard and Jan Mayen',
    'SK' => 'Slovensko',
    'SL' => 'Sierra Leone',
    'SM' => 'San Marino',
    'SN' => 'Senegal',
    'SO' => 'Somálsko',
    'SR' => 'Suriname',
    'SS' => 'Južný Sudán',
    'ST' => 'Sao Tome and Principe',
    'SV' => 'Salvádor',
    'SX' => 'Sint Maarten (Dutch part)',
    'SY' => 'Syrian Arab Republic',
    'SZ' => 'Svazijsko',
    'TC' => 'Turks and Caicos Islands',
    'TD' => 'Chad',
    'TF' => 'Francúzske južné územia',
    'TG' => 'Togo',
    'TH' => 'Thajsko',
    'TJ' => 'Tadžikistan',
    'TK' => 'Tokelau',
    'TL' => 'Timor-Leste',
    'TM' => 'Turkménsko',
    'TN' => 'Tunisko',
    'TO' => 'Tonga',
    'TR' => 'Turkey',
    'TT' => 'Trinidad and Tobago',
    'TV' => 'Tuvalu',
    'TW' => 'Taiwan, provincia Číny',
    'TZ' => 'Tanzánia',
    'UA' => 'Ukraina',
    'UG' => 'Uganda',
    'UM' => 'United States Minor Outlying Islands',
    'US' => 'Spojené Štáty',
    'UY' => 'Uruguaj',
    'UZ' => 'Uzbekistán',
    'VA' => 'Svätá Stolica (Vatikánsky Mestský Štát)',
    'VC' => 'Svätý Vincent a Grenadíny',
    'VE' => 'Venezuela, Bolívarovská republika',
    'VG' => 'Britské Panenské ostrovy',
    'VI' => 'Americké Panenské ostrovy',
    'VN' => 'Vietnam',
    'VU' => 'Vanuatu',
    'WF' => 'Wallis and Futuna',
    'WS' => 'Samoa',
    'YE' => 'Jemen',
    'YT' => 'Mayotte',
    'ZA' => 'Južná Afrika',
    'ZM' => 'Zambia',
    'ZW' => 'Zimbabwe',
];
